=== debian/control ===
Source: ros-kinetic-nao-apps
Section: misc
Priority: extra
Maintainer: Vincent Rabaud <vincent.rabaud@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-trajectory-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-nao-apps
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-actionlib, ros-kinetic-diagnostic-msgs, ros-kinetic-dynamic-reconfigure, ros-kinetic-geometry-msgs, ros-kinetic-humanoid-nav-msgs, ros-kinetic-naoqi-bridge, ros-kinetic-naoqi-bridge-msgs, ros-kinetic-naoqi-driver, ros-kinetic-naoqi-driver-py, ros-kinetic-naoqi-pose, ros-kinetic-rospy, ros-kinetic-std-msgs, ros-kinetic-std-srvs
Description: Applications for NAO using the NAOqi API
